/* Load fonts and check ssh */


@font-face {
    font-family: 'Neuze-Bold';
    src: url('../fonts/neuzefont/NeuzeFCBol.eot');
}

@font-face {
    font-family: 'Neuze-Bold';
    src: url('../fonts/neuzefont/NeuzeFCBol.woff') format('woff'),
    url('../fonts/neuzefont/NeuzeFCBol.svg#NeuzeitFC-Bold') format('svg');
}

@font-face {
    font-family: 'Neuze-Demi';
    src: url('../fonts/neuzefont/NeuzeFCDemBol.eot');
}

@font-face {
    font-family: 'Neuze-Demi';
    src: url('../fonts/neuzefont/NeuzeFCDemBol.woff') format('woff'),
    url('../fonts/neuzefont/NeuzeFCDemBol.svg#NeuzeitFC-DemiBold') format('svg');
}

@font-face {
    font-family: 'Sanchez-Italic';
    src: url('../fonts/sanchez-font/Sanchez-Italic.eot');
}

@font-face {
    font-family: 'Sanchez-Italic';
    src: url('../fonts/sanchez-font/Sanchez-Italic.woff') format('woff'),
    url('../fonts/sanchez-font/Sanchez-Italic.svg#Sanchez-Italic') format('svg');
}

@font-face {
    font-family: 'Sanchez';
    src: url('../fonts/sanchez-font/Sanchez-Regular.eot');
}

@font-face {
    font-family: 'Sanchez';
    src: url('../fonts/sanchez-font/Sanchez-Regular.woff') format('woff'),
    url('../fonts/sanchez-font/Sanchez-Regular.svg#Sanchez-Regular') format('svg');
}


/* Hide slides */



.ccm-page p {
    font-family: 'Sanchez', 'Courier New', Courier, sans-serif;
}

.ccm-page a:hover {
    color: #000000;
}

.ccm-page .lemon-border {
    border: .85rem solid #fffad5;
    position: absolute !important;
    display: block;
    top: -1rem !important;
    left: 3rem !important;
    right: 3rem !important;
    bottom: 6rem !important;
}

.ccm-page .large-diamond img {
    width: 3rem;
    position: absolute !important;
    top: -1.8rem;
    left: 8rem;
}

.ccm-page #slide4, .ccm-page #slide6,
.ccm-page .googleMapCanvas,
.ccm-page .logo-stack,
.ccm-page #slide1 p .divider,
.ccm-page .site-name {
    display: none !important;
}


.white-border-padding img {
    width: 100%;
    border: 1rem solid #ffffff;
    margin-right: 1rem;
    object-fit: cover; 
}

.ccm-page .white-border-padding .youtubeBgBlock {
    display: block;
    border: 1rem solid #ffffff;
    margin-left: 1rem;
}

.ccm-page .onpage-nav .ccm-block-social-links {
    display: none;
}

.ccm-page .extra-link {
    display: block;
}

.ccm-page h1 { /* Gallery */
   display: none; 
}

.ccm-page .euro-white-contact {
    max-width: 15rem;
    margin: 0 auto;
}

.ccm-page .culpeper-logo img {
    text-align: center;
    margin: 0 auto;
    max-width: 23rem;
}

.ccm-page .culpeper-logo-green img {
    text-align: center;
    margin: 0 auto 0 auto;
    max-width: 20rem;
}

.ccm-page .culpeper-logo-green {
    padding-bottom: 1rem;
}

.ccm-page .down-arrow img {
    margin: 2rem auto;
}

.ccm-page .site-name img {
    width: 10rem !important;
}

.ccm-page .site-header {
    background: none;
}

/* Navigation */

.ccm-page .navbar-right.in,
.ccm-page .navbar-right.collapsing {
    background: #ffffff url('/application/themes/culpeper/img/brick-background-small.jpg') center center no-repeat;
    background-size:cover;
    width: 100%;
    min-height: 80rem;
    height: 100%;
    position: fixed;
    left: 0;
    margin: 0;
    padding-top: 3rem;
    display: block;
}

 .ccm-page p.addressbar {
    color: #356D71;
    font-size: 1rem;
    text-align: center;
    padding: 1rem;
    letter-spacing: .2rem;
    border-top: 1px solid;
}

.ccm-page .onpage-nav .ccm-block-social-links {
    display: none;
}

 .ccm-page .divider {
    display: none;
}

.ccm-page .navbar-right.in ul,
.ccm-page .navbar-right.collapsing ul{
    margin: 0;
    padding: 0;
}

.ccm-page .navbar-right.in li,
.ccm-page .navbar-right.collapsing li{
    text-align: center;
    list-style: none;
    font-size: 1.2rem;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.ccm-page .navbar-right.in a,
.ccm-page .navbar-right.collapsing a {
    color: #356D71;
    text-transform: uppercase;
    font-size: 1.4rem;
    letter-spacing: .2rem;
    font-weight: bold;
    margin: 0;
    padding: .25rem;
}


.ccm-page .onpage-nav .ccm-block-social-links {
    display: none;
}

.ccm-page .nav-social {
   text-align: center;
   font-size: 2rem !important;
}

.ccm-page .nav-social i, 
.ccm-page .nav-social a {
   padding: 0 1rem !important;
   margin: 0 !important;
   font-size: 1.5rem !important;
}


/* Nav bar collapsed */

.ccm-page .navbar-toggle {
    border: 0 none;
    z-index: 10000;
}

.ccm-page .navbar-toggle:hover {
    background: none !important;
}

.ccm-page .navbar-toggle:hover span {
    background: #ffffff !important;
}

.ccm-page .navbar-toggle .icon-bar {
    background-color: #fffad5 !important;
}

.ccm-page .site-header.nav-scroll {
    background: #ffffff;
    margin-top: 0;
}

.ccm-page .nav-scroll .site-name {
   overflow: hidden !important;
   padding: 1rem 0 0 1.6rem;
   display: block !important;
}

    .ccm-page .site-header.nav-scroll .navbar-toggle span {
        background: #356D71 !important;
    }

    .ccm-page .site-header.nav-scroll .navbar-toggle:hover span {
        background: #356D71 !important;
    }

.ccm-page h2 { 
   font-family: 'Neuze-Bold', 'Helvetica Neue', Arial, sans-serif;
   font-size: 3rem;
   font-weight: normal;
   line-height: 2rem;
   color: #ffffff;  
   text-transform: uppercase;
   letter-spacing: .8rem !important;
   margin-bottom: 3rem;
}

.ccm-page h2:before, 
.ccm-page h2:after {
    font-size: 1.5rem;
    padding: 0 1.5rem 0 1.5rem;
    content: "\25c6";
    position: relative;
}

.ccm-page #slide3 h2 { 
   letter-spacing: 1rem !important;
}


.ccm-page #slide6 h2 {
    font-size: 3.7rem;
}

.ccm-page #slide6 h2:before, 
.ccm-page #slide6 h2:after {
    font-size: 2.5rem;
    padding: 0 .3rem 0 .3rem;
}

.ccm-page .curved h2 { 
   color: #356D71 !important;  
}

.ccm-page .curved h2:before, 
.ccm-page .curved h2:after {
    font-size: 1.5rem;
    padding: 0 1.5rem 0 1.5rem;
}

.ccm-page .smaller h2 {
    font-size: 3rem;
    letter-spacing: .3rem;
    color: #356D71 !important;  
}

.ccm-page .smaller h2:before, 
.ccm-page .smaller h2:after {
    font-size: 3rem;
    padding: 3rem 1rem 0 1rem;
    top: .5rem;
}


.ccm-page .small-h2 h2 {
    font-size: 1.5rem;
}

.ccm-page h3,
.ccm-page .ccm-block-social-links {
    font-family: Sanchez, 'Courier New', Courier, Monospace;
    font-size: 1.4rem;
    z-index: 1;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    overflow: hidden;
    width: 100%;
    letter-spacing: .2rem;
    margin: 0 auto 1rem auto;
}

.ccm-page .ccm-block-social-links {
    padding: .75rem 0;   
}

.ccm-page h3 span,
.ccm-page .ccm-block-social-links span {
  display: inline-block;
  position: relative; 
}

.ccm-page .list-inline span {
    width: 4rem; 
}

.ccm-page h3 span:before,
.ccm-page h3 span:after,
.ccm-page .ccm-block-social-links span:before,
.ccm-page .ccm-block-social-links span:after {
  content: "";
  position: absolute;
  height: 1px;
  border-top: 1px solid #356D71;
  top: .75rem;
  width: 20rem;
}

.ccm-page .ccm-block-social-links span:before,
.ccm-page .ccm-block-social-links span:after {
  top: 1rem;
}

.ccm-page h3 span:before,
.ccm-page .ccm-block-social-links span:before {
  right: 100%;
  margin-right: 2rem;
}

.ccm-page h3 span:after,
.ccm-page .ccm-block-social-links span:after {
  left: 100%;
  margin-left: 2rem;
}


.ccm-page #slide6 h5,
.ccm-page #slide6 .ccm-block-social-links  {
    font-family: Sanchez, 'Courier New', Courier, monospace;
    color: #fffad5;
    text-transform: uppercase;
    font-size: 1.4rem;
    letter-spacing: .2rem;
    font-weight: bold;
    background: transparent url(/application/themes/culpeper/img/diamond-bg.png) top center no-repeat;
    background-size: 160px 160px;
    width: 100%;
    height: 180px;
    padding-top: 55px;
    max-width: 100rem;
}

.ccm-page #slide6 h5 a {
    color: #fffad5;
}

.ccm-page #slide6 h5 a:hover {
    color: #fffad5;
}

.ccm-page #slide6 .ccm-block-social-links a i {
    font-size: 2rem;
}

.ccm-page #slide6 .ccm-block-social-links {
    margin-top: 1rem;
    padding: 70px 0 0 20px;
}

.ccm-page p { /* Gallery */
   font-size: 1.3rem;    
   line-height: 2rem;
}

/* Slide heights home page */

.lss-slide {
    padding: 6rem 0 !important;
}

.ccm-page #slide2 {
    padding: 0rem 0 0 0 !important;
}


.ccm-page #slide7 { 
}

.ccm-page #slide5 p,
.ccm-page #slide7 p {
    font-weight: normal;
    letter-spacing: .3rem;
}

.ccm-page #slide7 p {
    font-size: 1.2rem;
}

.ccm-page #slide4 .container .vertical-align {
    padding-top: 5rem;
}

/* Slide One panel text information */

.ccm-page .ccm-block-file a {
    font-size: 2.1rem;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .2rem;
    display: inline-block;
    margin-bottom: .7rem;
    padding-bottom: .7rem;
    border-bottom: 2px solid #fffad5;
    min-width: 20rem;    
    text-align: center;
}

.ccm-page .last .ccm-block-file a {
    border-bottom: 0 none;
    margin-bottom: 2rem;
}

.ccm-page .button {
    border: 1px solid #fffad5 ;
    padding: .3rem 1.3rem .2rem 1.6rem;
    text-transform: uppercase;
    font-weight: normal;
    color: #fffad5 ;
    font-size: .9rem;
    letter-spacing: .2rem;
    line-height: 2rem;
    display: inline-block;
    margin-bottom: .7rem;
    width: 20rem;
}


.ccm-page #slide7 .button, 
.ccm-page #slide1 .green {
    border: 1px solid #356D71;
    font-family: 'NeuzeDemi', 'Helvetica Neue', Arial, sans-serif;
    padding: .2rem 1.3rem .2rem 1.6rem;
    margin: 0;
    text-transform: uppercase;
    font-weight: normal;
    color: #356D71;
    font-size: 1.1rem;
    letter-spacing: .2rem;
    line-height: 2rem;
    display: inline-block;
    width: 20rem;
    margin: 1rem auto;
}

.ccm-page #slide1 .button {
    font-weight: normal !important;
    letter-spacing: .3rem;
}


.ccm-page #slide7 h3 {
    font-family: 'Neuze-Demi', 'Helvetica Neue', Arial, sans-serif;
    border-top: 1px solid #356D71;
    text-transform: uppercase;
    font-weight: normal;
    color: #356D71;
    font-size: 1.3rem;
    letter-spacing: .4rem;
    line-height: 2rem;
    display: inline-block;
    margin-top: 1rem;
    padding: 1.7rem 0 0 0;
    width: 45rem;
}

.ccm-page #slide7  h3 span:before,
.ccm-page #slide7  h3 span:after {
    border: 0 none;
    content: "";
    margin: 0;
    padding: 0;
}


.ccm-page #slide4 .button {
    margin-top: .5rem;
}

.ccm-page #slide4 .ccm-block-social-links i {
    font-size: 2rem;
    margin: 0 .75rem;
}

.ccm-page #slide4 .overlay-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.ccm-page #slide4 .overlay-link h3,
.ccm-page #slide4 .overlay-link  a {
    font-family: 'Neuze-Demi', 'Helvetica Neue', Arial, sans-serif;
    font-size: 3.5rem;
    color: #ffffff !important;
    padding: 26% 0 0 0;
    letter-spacing: .6rem;
    font-weight: normal;
    margin: 0 auto;
}

.ccm-page #slide4  h3 span:before,
.ccm-page #slide4  h3 span:after {
    border: 0 none;
    content: "";
    margin: 0;
    padding: 0;
}

.ccm-page #slide4 .overlay-link p,
.ccm-page #slide4 .overlay-link p a{
    font-family: 'Neuze-Demi', 'Helvetica Neue', Arial, sans-serif;
    font-size: 1rem;
    letter-spacing: .2rem;
    text-transform: uppercase;
}

.ccm-page a i:hover,
.ccm-page a:hover {
    color: #000000 !important;
}

.ccm-page .social-large i {
    font-size: 3rem;
    margin: 0 .75rem;
    color: #fffad5 ;
}

.ccm-page #slide6 h3 {
    margin-top: 5rem;
}

.ccm-page .dark-background p { 
    text-transform: uppercase;
    font-weight: normal;
    color: #fffad5 ;
    letter-spacing: .2rem;
    line-height: 2rem;
    margin-top: 1rem;
    font-size: 1.2rem;
}

.ccm-page .addressbar,
.ccm-page .addressbar a {
    text-transform: uppercase;
    font-weight: normal;
    color: #356D71;
    letter-spacing: .2rem;
    margin-top: 1rem;
    font-size: 1rem !important;
}

.ccm-page .dark-background p,
.ccm-page .dark-background h2,
.ccm-page .dark-background .curved h2,
.ccm-page .dark-background h3,
.ccm-page .dark-background h4,
.ccm-page .dark-background a,
.ccm-page .dark-background a i {
    color: #fffad5 !important;
}

.ccm-page .dark-background h4 {
    font-size: 1.4rem;
    font-weight: bold;
}

.ccm-page .dark-background h3 span:before, 
.ccm-page .dark-background h3 span:after,
.ccm-page .ccm-block-social-links span:before, 
.ccm-page .ccm-block-social-links span:after {
    border-top: 1px solid #fffad5;
}

.ccm-page #slide8 {
    text-align: center;
    padding-top: 0 !important;
}

.ccm-page #slide7 img {
    margin: 3rem auto 1rem auto;
}

.ccm-page #slide7 {
    margin: 0 !important;
    padding: 0 !important;
}

.ccm-page #slide8 {
    margin: 0 !important;
    padding: 0 !important;
}

.ccm-page .logo-stack {
   display: block;
   width: auto;
   margin: 0 auto 0 auto;
    text-align: center;
    padding: 0;
    background: #ffffff;
}

.ccm-page .logo-stack a {
   margin: 0 1rem;
   display: inline-block;    
}

.ccm-page .center-vertical {
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}



/* Responsive image food slider */

.ccm-page .food-image-slider {
    position: relative;
    width: 100%;
    display: block;
    margin-top: 3rem;
    overflow: hidden;
    height: 500px;
}

.ccm-page .food-image-slider .arrow-left,
.ccm-page .food-image-slider .arrow-right {
    position: absolute;
    width: 2.5rem;
    background: rgba(255,255,255,.75) url(/application/themes/culpeper/img/left-arrow.png) center center no-repeat;
    display: block;
    height: 4.5rem;
    top: 43%;
    z-index: 10;
    cursor: pointer;
}

.ccm-page .food-image-slider .arrow-right {
    right: 0;
    background: rgba(255,255,255,.75) url(/application/themes/culpeper/img/right-arrow.png) center center no-repeat;
}

.ccm-page .food-slider {
    width: 10000px;
    top: 0;
    left: 0;
    display: block;
    position: relative;
}

.ccm-page .food-slider ul {
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
}

.ccm-page .food-slider ul li {
    list-style-type: none;
    margin: 0; 
    padding: 0;
    float: left !important;
    display: block;
}

.ccm-page .food-slider ul li img {
    margin: 0; 
    padding: 0;
    display: block;
    height: 500px !important;
    width: auto;
}


/* Mobile Responsive image team slider */

.ccm-page .team-image-slider {
    margin-top: 0rem;
}

.ccm-page .team-image-slider .arrow-left,
.ccm-page .team-image-slider .arrow-right {
    display: none;
}

.ccm-page .team-slider {
    width: 100% !important;
}

.ccm-page .team-slider ul {
    margin: 0;
    padding: 0;
}

.ccm-page .team-slider ul li {
    list-style-type: none;
    margin: 0; 
    padding: 0;
    display: block;
}

.ccm-page .team-slider ul li img {
    margin: 0; 
    padding: 0;
    width: 200%;
    height: 50%;
    position: relative;
    left: 0;
    display: block !important;
}

.ccm-page .team-slider .team-text {
    display: block;
    background: #356D71;
    padding: 2rem 1rem;

}

.ccm-page .team-slider .team-text h4 {
    font-size: 1.2rem;
    letter-spacing: .3rem;
    text-transform: uppercase;
    font-weight: bold;
    color: #fffad5;
}

.ccm-page .team-slider .team-text h4 span {
    margin-top: .5rem;
    padding-top: 1rem;
    border-top: 1px solid #fffad5;
    display: inline-block;
    font-weight: bold;
}

.ccm-page .team-slider .team-text p {
    margin: 1rem auto;
    color: #fffad5;
    font-style: italic;
}

.ccm-page .team-text .center-vertical {
    position: relative;
    top: 0;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
}


.ccm-page .team-slider .extra-slides {
    display: none;
}

.ccm-page .right-align img{
    margin-top: 8rem;
}


.ccm-page .footer-logo  {
    margin: 0;
    padding: 0;
    
}

.ccm-page .footer-logo img{
    max-width: 30rem;
    margin: 0 auto 3rem auto;
    padding: 0;
}

.ccm-page .team-slider .hide-text-1 .team-text {
        display: none;
}

.ccm-page .team-slider .hide-text-1 img {
        width: 100%;
}

.ccm-page .vertical-columns {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.ccm-page #slide1 .vertical-columns {
    position: absolute;
    top: 30%;
    left: 50%;
    -webkit-transform: translateY(-30%) translateX(-50%);
    -moz-transform: translateY(-30%) translateX(-50%);
    transform: translateY(-25%) translateX(-50%);
}

.ccm-page .center-image img {
    margin: 0 auto;
}

.ccm-page .vertical-columns-bottom {
    position: absolute;
    bottom: 7%;
    left: 50%;
    -webkit-transform: translateY(-7%) translateX(-50%);
    -moz-transform: translateY(-7%) translateX(-50%);
    transform: translateY(-7%) translateX(-50%);
}

/* editing tidyups */

.ccm-page a {
    outline: 0 none;
    outline-color: transparent;
}

.ccm-page #slide6 p {
    font-size: 1.4rem;
    color: #fffad5;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .2rem;
}

.ccm-page #slide6 .ccm-block-social-links a {
    font-size: 1.4rem;
    color: #fffad5;
    padding: 0;
    margin:0;
}

.ccm-page #slide9 {
    padding: 1rem 0 !important;
    margin: 0 !important;
}


/* Base listing format */

.ccm-page .news-event-intro-text h4 {
    font-size: 3rem;
    color: #999999;
    font-family: Helvetica Neue, Arial, sans-serif;
    z-index: 1;
    text-align: center;
    font-weight: bold;
    display: block;
    overflow: hidden;
    margin: 0;
}

.ccm-page .news-event-intro-text h4 span:before, 
.ccm-page .news-event-intro-text h4 span:after {
  content: "";
  position: absolute;
  height: 1px;
  border-top: 1px solid #444444;
  width: 25rem;
  margin-top: 2rem;
}

.ccm-page .news-event-intro-text h4 span:before {
  left: 0;
  margin-right: 2rem;
}

.ccm-page .news-event-intro-text h4 span:after {
  right: 0;
  margin-left: 2rem;
  
}


.ccm-page .featureList {
    margin-top: 0;
    text-align: left;
    padding: 0 1%;
}

.ccm-page .feature-panel {
    text-align: center;
    cursor: pointer;
    padding: 1.5rem;
    width: 98%;
    margin: 0rem 1%;
    background: #ffffff;
    text-transform: uppercase;
    min-height: 50.5rem;
    overflow: hidden;
  
    -webkit-box-shadow: 1px 2px 8px 0px rgba(0,0,0,0.18);
    -moz-box-shadow: 1px 2px 8px 0px rgba(0,0,0,0.18);
    box-shadow: 1px 2px 8px 0px rgba(0,0,0,0.18);
}
    

.ccm-page .feature-panel p {
    text-transform: none;
}
    

.ccm-page .feature-panel img {
    max-width: 100%;
    max-height: 25rem;
}

.ccm-page .feature-panel:hover * {
    color: #000000;
}

.ccm-page .feature-panel a {
    color: #000000;
}

.ccm-page .feature-panel .date {
    margin: 2rem 0 1.5rem 0;
    text-transform: none;
    font-size: .9rem;
}

.ccm-page .feature-panel h5,
.ccm-page .event-panel h5{
    font-weight: bold;
    letter-spacing: .2rem;
    text-transform: uppercase;
    font-size: 1.3rem !important;
    line-height: 2.5rem;
}

.ccm-page .more-detail {
    font-weight: bold;
    display: inline-block;
    font-size: 1rem !important;
    cursor: pointer;
}

.ccm-page .more-detail:hover {
    color: #d01c23 !important;
    cursor: pointer;
}


.ccm-page .full-description {
    display: none;
    text-transform: none;
    
    /* Transitions */
    -webkit-transition: display .8s ease 0.3s;
    -moz-transition: display .8s ease 0.3s;
    transition: display .8s ease 0.3s;  
}

.ccm-page .full-description.open {
    display: block;
}

.ccm-page .event-panel {
    clear: left;
    margin-bottom: 2rem;
    min-height: 16rem;
    text-align: left;
}

.ccm-page .event-panel img {
    float: left;
    max-height: 20rem;
    max-width: 30%;
}


.ccm-page .event-panel a {
    color: #000000;
}
.ccm-page .event-panel .date {
    background: #ffffff;
    padding: .1rem .5rem;
    width: 10rem;
    font-size: .9rem;
}

.ccm-page .event-panel .right-panel {
    width: 67%;
    padding: 1rem 0;
    margin-left: 33%;
    min-height: 16rem;
    border-bottom: 2px solid #356D71;
}

.ccm-page .event-list {
    margin-top: 3rem;
}

.ccm-page .event-panel .more-detail {
    margin: .5rem 0;
}

.ccm-page .ccm-pagination-wrapper {
    text-align: center !important;
    margin: 2rem auto 1rem auto;
}

.ccm-page .ccm-pagination-wrapper ul {
     max-width: 64rem;
     width: 100%;
     margin: 0 auto;
}

.ccm-page .ccm-pagination-wrapper ul li,
.ccm-page .ccm-pagination-wrapper ul li.active,
.ccm-page .ccm-pagination-wrapper ul li.prev,
.ccm-page .ccm-pagination-wrapper ul li.disabled,
.ccm-page .ccm-pagination-wrapper ul li.next  
{
    padding: 0 2rem !important;
    display: inline-block !important;
    margin: 0 !important;
}


.ccm-page .ccm-pagination-wrapper ul li span,
.ccm-page .ccm-pagination-wrapper ul li a,
.ccm-page .ccm-pagination-wrapper ul li.active a,
.ccm-page .ccm-pagination-wrapper ul li.active span,
.ccm-page .ccm-pagination-wrapper ul li.prev a,
.ccm-page .ccm-pagination-wrapper ul li.prev span,
.ccm-page .ccm-pagination-wrapper ul li.disabled span,
.ccm-page .ccm-pagination-wrapper ul li.next a,
.ccm-page .ccm-pagination-wrapper ul li.next span {
    text-transform: uppercase;
    border: 0 none !important;
    color: #000000;
    padding: 0 !important;
    margin: 0 !important;
    background: none !important;
    line-height: 1rem !important;
    font-size: 1.3rem;
}


.ccm-page .ccm-pagination-wrapper ul li.active span
{
    color: #d01c23;
        font-weight: bold;
}

.ccm-page .ccm-pagination-wrapper ul li.prev,
.ccm-page .ccm-pagination-wrapper ul li.next  {
    visibility: hidden;
}

.ccm-page .contact-block p {
    max-width: 20rem;
    margin-left: auto;
    margin-right: auto;
}


/* Gallery material */

.ccm-page .gallery-spacer {
    padding-top: 4rem;    
}

.ccm-page .album-cover,
.ccm-page .album-img {
    background-size: cover !important;
    height: 25rem;
    display: block;
    margin: .5rem;
}


.ccm-page .album-cover .opaque:hover {
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(200,195,195, 0.8);
    color: #ffffff;
    /* Transitions */
    -webkit-transition: all .3s ease 0.1s;
    -moz-transition: all .3s ease 0.1s;
    transition: all .3s ease 0.1s;  
}

.ccm-page .album-cover .opaque {
    width: 100%;
    height: 100%;
    display: block;
    background: transparent;
    color: transparent;
}

.ccm-page .mask {
    position: fixed;
    left: 0;
    bottom: 0;
    top:0;
    right: 0;
    background: rgba(0,0,0,0.8);
    display: none;
    z-index: 1000;
    text-align: center;
}

.ccm-page .large-popover {
    display: none;
    width: 90%;
    max-width: 83rem;
    background: #ffffff;
    text-align: center;
    margin: 5% auto;
    position: fixed;
    top: 4rem;
    padding: 2rem 0 0 0;
    z-index: 10001;
    
    /* Transitions */
    -webkit-transition: display .8s ease 0.3s;
    -moz-transition: display .8s ease 0.3s;
    transition: display .8s ease 0.3s;  
}

.ccm-page .closed {
    display: block;
}

.ccm-page .large-popover img {
    margin: 2rem auto;
}

.ccm-page .large-popover p {
    padding: 1rem;
    position: absolute;
    background: #ffffff;
    bottom: 0;
    width: 100%;
}

.ccm-page .album-cover .opaque p {
     text-transform: uppercase;
     top: 45%;
     left: 50%;
     transform: translateY(-50%);
     transform: translateX(-50%);
     position: absolute;
     text-align: center;
     font-weight: bold;
}


.ccm-page .large-popover .arrow-left,
.ccm-page .large-popover .arrow-right {
    position: absolute;
    width: 4rem;
    background: rgba(255,255,255,.75) url(/application/themes/nourish/img/left-arrow.png) center center no-repeat;
    display: block;
    height: 4.5rem;
    top: 43%;
    z-index: 10;
    cursor: pointer;
}

.ccm-page .large-popover .close {
    display: block;
    position: absolute;
    top: 1rem;
    right: 1rem;
}

.ccm-page .large-popover .arrow-right {
    right: 0;
    background: rgba(255,255,255,.75) url(/application/themes/nourish/img/right-arrow.png) center center no-repeat;
}

.ccm-page .backlink {
    margin: 2rem 0 2rem 1rem;
    font-size: 1.5rem;
    text-transform: uppercase;
    letter-spacing: .1rem;
    text-align: left !important;
}

/* Subscribe Forms */
.ccm-page #mc-embedded-subscribe-form * {
    margin: 0;
    padding: 0;
}

.ccm-page #mc-embedded-subscribe-form {
    background: #ffffff !important;
    width: 100%;
    margin: 4rem auto 4rem auto;
    padding: .6rem;
    height: 3rem;
     max-width: 60%;
}

.ccm-page #mc-embedded-subscribe-form #mce-EMAIL {
    border: 0 none !important;
    float: left;
    box-shadow: none;
    border: 0 none;
    background-color: #ffffff;
    margin: 0 1rem 0 0;
    height: 1.7rem;
    font-size: 1.4rem !important;
    max-width: 50%;
    color: #356D71;
}

.ccm-page #mc-embedded-subscribe {
    text-transform: uppercase;
    background: none;
    color: #356D71;
    font-weight: bold;
    letter-spacing: .2rem;
    font-size: 1.2rem;
    border: 0 none;
    border-left: 2px solid #356D71 !important;
    border-radius: 0;
    padding: 0 0 0 1rem;
    margin: 0;
    z-index: 1;
    position: relative;
    float: right;
    max-width: 11rem;
}

.ccm-page .mce_inline_error {
    content: "" !important;
    height: 0;
    display: block;
    float: left;
    padding:0;
    margin: 0;
    color: #FF0000;
    background-color: #ffffff !important;
}

.ccm-page #mce-responses div {
    top: 0;
    width: 100%;
    position: relative;
    padding: 1.5rem;
    text-align: center;
    background: #ffffff;
    font-size: 1.18rem !important;
}


.ccm-page .standard-links .ccm-block-social-links  {
    top: 16.5rem;
    text-align: left;
    position: absolute;
    left: -10rem;
}

.ccm-page .standard-links .ccm-block-social-links .fa {
    font-size: 2rem !important;
    text-align: left;
}


/* home page promo */

.ccm-block-page-list-home-items {
    padding: 1rem 2.5rem;
}

.ccm-block-page-list-home-items .ccm-block-page-list-page-entry {
    padding: 1rem;
}

.home-feature-panel {
    display: block;
    position: relative;
    border: .8rem solid #ffffff;
    padding: 0 !important;
    margin: 0 !important;
}

.home-feature-bg-img {
    background-size:cover;
    background-position: center center; 
    width: 100%;
    height: 21rem;
    position: relative;
    z-index: 0;
    margin: 0 !important;
}

.news-block {
    background-image: url(/application/files/6014/5670/1880/cul-promo-3.jpg);
}

.home-feature-panel .darken {
    background-color: rgba(255,252,223,.7);
    position: absolute;
    bottom: 0;
    width: 100%;
}

.home-feature-panel .darken h5 {
    font-family: "Sanchez", Arial, sans-serif;
    font-size: .9rem;
    color:  #356D71;
    letter-spacing: .3rem;
    text-transform: uppercase;
    margin: .9rem auto 0 auto;
    padding: 0;
    font-weight: bold;
}

.home-feature-panel .darken p {
    font-size: .85rem;
    color:  #356D71;
    letter-spacing: .2rem;
    padding: 0;
    margin: .2rem auto .3rem auto;
    text-transform: uppercase;
}

.ccm-page .news-block h5 {
    font-family: "Sanchez", 'Courier New', Courier, monospace;
    color: #fffad5;
    text-transform: uppercase;
    font-size: 1.8rem;
    letter-spacing: .5rem;
    font-weight: bold !important;
    text-align: center;
    background: transparent url(/application/themes/culpeper/img/diamond-bg.png) center .5rem  no-repeat;
    background-size: 20rem 20rem;
    height: 20.5rem;
    padding-top: 7.5rem;
    margin: 0 !important;
    padding-bottom: 0;
    text-shadow: .05rem .05rem #fffad5;
}


.news-block small {
    font-size: 1rem;
    color: #fffad5;
    letter-spacing: .05rem;
    padding: 0;
    margin: 0 auto;
    text-transform: uppercase;
    font-family: "Neuze-Bold", sans-serif;
    line-height: 1rem;
    display: inline-block;
    position: relative;
    
}

.ccm-page table {
    width: 100%;
    text-align: left;
    background-color: #fffad5;
}

.ccm-page table th {
    border-top: 1px solid #356D71;
    border-bottom: 1px solid #356D71;
    padding: .5rem 2rem; 
    color: #000000;
}

.ccm-page table td {
    border-top: 1px solid #356D71;
    border-top: 1px solid #356D71;
    padding: .5rem 2rem; 
    color: #000000;
}

.ccm-page table .first {
     border-right: 1px solid #356D71;
}

.ccm-page table td.bottom{
     border-bottom: 1px solid #356D71;
}

.ccm-page .apd {
    padding: 0;
    margin: 0;
    position: relative;
    top: -20%;
    width: auto;
    display: inline-block;
    padding-right: .5rem;
}

.ccm-page .airpoints-logo {
    max-width: 25rem;
    margin: 0 auto 3rem auto;
}

.ccm-page #slide1 .white-bg {
    padding: 2.5rem 2rem 1rem 2rem;
    margin: 0;
    background: #ffffff;
    text-align: left;
}

.ccm-page #slide1 .intro p, 
.ccm-page #slide1 .intro-bold p {
    text-transform: uppercase !important;
    line-height: 2.4rem !important;
    text-align: center !important;
    letter-spacing: .3rem !important;
    
    font-size: 1.05rem;
}

.ccm-page #slide1 .intro-bold p {
    font-weight: bold;
    font-size: 1.4rem;
}

.ccm-page #slide1 .top-intro-panel {
    height: 100% !important;
    position: relative;
    margin: 0 auto 3rem auto;
    top: -1rem;
    text-align: center;
}

.ccm-page #slide1 .top-intro-panel img {
    text-align: center;
    margin: 0 auto;
}

.ccm-page .no-padding {
    padding: 1rem 2rem 2.5rem 2rem !important;
}

html.editing body .lss-slide {
    min-height: 80rem;
}

html.editing body .site-header,
html.editing body .site-name {
    display: block !important;
    opacity: 1;
}

.ccm-page .footer-logo {
    max-width 5rem;
    margin-top: 10rem;
}
